{% extends 'base.html.twig' %}

{% block title %}Compte Rendu{% endblock %}

{% block body %}
    <h1>Compte Rendu</h1>

    <div style="display: flex">
        {% for histoire in histoires %}
            <table>
                <tr>
                    <th>{{ histoire.titre }}</th>
                </tr>
                {% for chapitre in histoire.chapitres %}
                    <tr>
                        <td>{{ chapitre.texte | raw }}</td>
                    </tr>
                {% endfor %}
            </table>
        {% else %}
            <span>no records found</span>
        {% endfor %}
    </div>
{% endblock %}
